﻿@media (min-width:1025px){.contact-wrap .contact-main{padding-right:40px;padding-left:0;}
.inquiry-form input{width:49%;margin-right:2%;}
.inquiry-form input:nth-child(2n){margin-right:0;}
.contact-wrap .contact-main{padding-top:0;}
.contact-wrap .contact-sidebar{margin-top:-110px;}}
.inquiry-form input, .inquiry-form textarea, .inquiry-form .wmkcfb-fileupload{border:1px solid #e4e4e4;}
.inquiry-form textarea{margin-top:2%;}
.wmkcfeedback .send-btn{width:100%;margin-bottom:0;}
.contact-wrap .contact-sidebar .item:nth-child(3){margin-top:50px}
.contact-wrap .contact-sidebar .item p:nth-child(n + 2){padding-top:15px;line-height: 1.2;}
@media (min-width:769px){.contact-wrap .contact-sidebar .item p:nth-child(1){font-size:22px;}}
@media (min-width:1441px){.contact-wrap .contact-sidebar p{font-size:18px;}}
.contact-wrap .contact-sidebar p a:hover{text-decoration: underline;}
@media (max-width:1024px){.inquiry-form input:nth-child(n+2){margin-top:2%;}
.contact-wrap .contact-sidebar{margin-top:20px;}
.contact-wrap .contact-sidebar .item:nth-child(3){margin-top:30px;margin-bottom:0;}}